Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5209 - Userinfo does not allow changes to be made.
Summary: Userinfo does not allow changes to be made.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: usermode
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-18 19:02 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-20 01:26:29 UTC


Attachments (Terms of Use)

Description David Lawrence 1999-09-18 19:02:15 UTC
When making changes, adding info, etc. you are asked for
your password. After entering the password It throws up a
box that says "unknown error" Then I hit OK and usermode
exits. If I enter the incorrect password instead, it says
"incorrect password" and then exits again when I click OK.

Comment 1 Michael K. Johnson 1999-09-20 01:26:59 UTC
This is a pwdb problem

Comment 2 David Lawrence 2001-05-11 14:36:57 UTC
Not a problem. Does not work when using NIS instead of local password file.


Note You need to log in before you can comment on or make changes to this bug.